Subject: [USR-TC] bad DSP?

From: Mike Greene <[email-masked]>
Date: Sat, 23 Mar 2002 18:16:40 +0000

Hello list members,

I just acquired a used chassis with a few funky issues that I've managed to 
resolve but this one.  I cannot seem to get this card to show "UP" for 
operational status, even though the remaining cards do (but are not plugged 
into telco T1's yet).

The console port was showing down but I was able to clear that by doing a 
hardware reset, the modems on the other hand seem to be more difficult.

I did pull the NIC and NAC out and it did not clear, is this DSP toast?

Interface                        Oper    Admin
Name                             Status  Status
slot:4/mod:1                     Down    Up
slot:4/mod:2                     Down    Up
slot:4/mod:3                     Down    Up
slot:4/mod:4                     Down    Up
slot:4/mod:5                     Down    Up
slot:4/mod:6                     Down    Up
slot:4/mod:7                     Down    Up
slot:4/mod:8                     Down    Up
slot:4/mod:9                     Down    Up
slot:4/mod:10                    Down    Up
slot:4/mod:11                    Down    Up
slot:4/mod:12                    Down    Up
slot:4/mod:13                    Down    Up
slot:4/mod:14                    Down    Up
slot:4/mod:15                    Down    Up
slot:4/mod:16                    Down    Up
slot:4/mod:17                    Down    Up
slot:4/mod:18                    Down    Up
slot:4/mod:19                    Down    Up
slot:4/mod:20                    Down    Up
slot:4/mod:21                    Down    Up
slot:4/mod:22                    Down    Up
slot:4/mod:23                    Down    Up
slot:4/mod:24                    Down    Up

- Mike

------------------------------------------------
Rock Island Communications, Inc.  (360)-378-5884
http://www.rockisland.com/  San Juan Islands, WA
------------------------------------------------